file|change|mui\dist\entry.html|mui\dist\entry.html|a1afb824b7f73fcf988b2c67f63f9768
file|change|mui\dist\entry.js|mui\dist\entry.js|8f6ed467f360cff778ff46d623e1204c
file|copy|mui\dist\index.html|72cdeca808b16e794ec5b66bd02246bf
file|copy|mui\dist\index.js|67dde682d1968824023dd9773f9ec48b
file|copy|mui\dist\plugin-depends.json|5d8be88fbf56deeb378510c0395daa2e
file|copy|mui\dist\run.ini|c646b8698a216d20e84200150b24eb0f
